/*take-action*/
#take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a.bx-telNumOpb {
    color: #000;
    text-decoration: none;
}
#take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a.bx-telNumOpb:hover {
    text-decoration: underline;
}

@media only screen and (min-width: 992px) {
    #take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a.bx-telNumOpb {
        pointer-events: none;
        text-decoration: none;
    }
    #take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a.bx-telNumOpb:hover {
        text-decoration: none;
    }
}